Source: python-monascaclient
Version: 1.5.0-1~u16.04+mos2
Binary:
  - python3-monascaclient
  - python-monascaclient
Build_time: 2017-02-21-22-25-44
Code_project:
  python-monascaclient: 065ebb8007045da691f2c6202cec6096148c734e
  python-monascaclient-build: d66c1f06765f2d20f89a4fe380452a450dff942a
